Releases on December 27th, 2019 and before

yarn
@aws-amplify/cli on Node.js Yarn 3.17.1-alpha.138
npm
@aws-amplify/cli on Node.js NPM 3.17.1-alpha.138
github
aws-amplify/amplify-cli on GitHub graphql-versioned-transformer@4.9.1-beta.0 graphql-transformers-e2e-tests@6.9.1-beta.0 graphql-transformer-core@6.9.1-beta.0 graphql-transformer-common@4.9.1-beta.0 graphql-relational-schema-transformer@2.9.1-beta.0 graphql-predictions-transformer@2.1.5-beta.0 graphql-mapping-template@4.9.1-beta.0 graphql-key-transformer@2.9.1-beta.0 graphql-http-transformer@4.9.1-beta.0 graphql-function-transformer@2.1.5-beta.0 graphql-elasticsearch-transformer@4.1.5-beta.0 graphql-dynamodb-transformer@6.9.1-beta.0 graphql-connection-transformer@4.9.1-beta.0 graphql-auth-transformer@6.9.1-beta.0 amplify-velocity-template@1.1.5-beta.0 amplify-util-mock@3.9.1-beta.0 amplify-ui-tests@2.9.1-beta.0 amplify-storage-simulator@1.1.5-beta.0 amplify-provider-awscloudformation@4.9.1-beta.0 amplify-graphql-types-generator@2.1.5-beta.0 amplify-graphql-docs-generator@2.1.5-beta.0 amplify-graphiql-explorer@1.1.5-beta.0 amplify-frontend-javascript@2.9.1-beta.0 amplify-frontend-ios@2.9.1-beta.0 amplify-frontend-android@2.9.1-beta.0 amplify-e2e-tests@2.9.1-beta.0 amplify-dynamodb-simulator@1.9.1-beta.0 amplify-codegen@2.9.1-beta.0
Maybe you can find something interesting in this list